html, body { height:100%; }
* html #tudo {	height:100%; /* hack para IE6 que trata height como min-height */ }

body { margin:0; padding:0; text-align:center; /* hack para o IE */	font-size:11px;	font-family:Geneva, sans-serif !important; color:#000; background-color:#FFF; }

#tudo { margin:0 auto; padding-top:60px; width:760px; background-color:#FFF; text-align:left; /* "remédio" para o hack do IE */  }

#logo { float:left; text-align:center; display:block; width:384px; height:174px; background-image:url(../images/thitem.png); margin-left:192px; margin-top:0px; }
#texto { float:left; width:500px; margin-left:130px; margin-top:80px; font-family:Verdana, Geneva, sans-serif; text-align:center; font-size:12px; voice-family:inherit;	voice-family: "\"}\""; color:#000; }
